Eclipse Platform Release 3.7

## org.eclipse.team.core
Interface ICacheListener

    public interface ICacheListener

Listener that, when registered with a cache, gets invoked when the cache is disposed.

Clients may implement this interface.

Since:
  3.2

Method Summary
`void` `cacheDisposed(ICache cache)` The given cache has been disposed.

Method Detail

### cacheDisposed

    void cacheDisposed(ICache cache)

  The given cache has been disposed.

  Parameters:
    `cache` - the cache that was disposed

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.